html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    font: 10pt "Helvetica Neue", Arial, Helvetica, sans-serif;
}

#full-page {
/*    display: flex;*/
	height:100%;
	width:100%;
    align-items: stretch;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 0;
    transition: all 0.3s;
    height: calc(100% - 65px); /*subtract navbar height*/
	flex-wrap: nowrap;
	margin:0;
}

#navbar-score {
	background: #199fbf;
    color: white;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 2em;
	text-shadow: 2px 5px 0 rgba(0,0,0,0.2);
	text-align: center;
}
#navbarSupportedContent{
	flex-grow: 0;
}

/* ---------------------------------------------------
    MAP STYLE
----------------------------------------------------- */

#map{
	height:100%;
	margin: 0; 
	max-width:none;
	background: #e5e9ea;
}

#map-legend {
	background:#005024ad;
	padding-left: 10px;
	padding-top: 10px;
	-webkit-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.75);
	border-radius: 10px;
	width: 150px;
	height: 140px;
}

.legendRow {
	font-size: larger;
	text-transform: capitalize;
	font-weight: bold;
}

.hoverPopup >.leaflet-popup-content-wrapper {
    background: #fff;
    color: #26403a;
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
    opacity: 0.9;
}


/* ---------------------------------------------------
    POPUP STYLE
----------------------------------------------------- */
/*Control column spacing*/
.popupRowCol {
	justify-content: space-between;
	display: flex;
}

.clickPopup {
	max-height: 300px
}
/*allow popup scrolling if it gets too high*/
.clickPopup > .leaflet-popup-content-wrapper {
	max-height: 450px;
	overflow-y: auto;
}
/*Removes down arrow present in the rest of the dropdowns*/
.clickPopup * .dropdown-toggle::after {
        display: none;
    }
.clickPopup * .table-header {
	background:#26403a;
	color:white;
}
.clickTable{
	width:295px;
}
/*Let hidden span text overflow into third column*/
.clickTable ul {
    width: 120%;
    font-size: 9pt;
    
}
/*Make all popup rows orient text to top*/
.popupRow {
    vertical-align: top;
}
.popupRowScore {
	margin-left:15px;
	font-weight: bold;
}

/*Remove tip arrows*/
.leaflet-popup-tip-container {
	display:none;
}

/*disable popup fade*/
.leaflet-fade-anim .leaflet-popup {
  transition: none;
}
/*highlight inclusiveness index*/
#index_row {
    background: #42bd8782;
    font-size: larger;
}





/* ---------------------------------------------------
    SLIDER
----------------------------------------------------- */
#slider-container{
	padding: 15px;
	width: 100%;
	border-bottom: 1px solid #222;
	text-align: center;
	
}
#slider {
	height:20px;
	border: 1px solid #222;
	box-shadow: 0px 1px 2px 0px #222, 0 3px 6px -5px #BBB;
	padding: 0;
    margin-bottom: 25px
}

#slider * .noUi-value-horizontal {
    top:20%;
}

#slider.active {
	height: 200px !important;
    margin-bottom: 0px !important;
}
.noUi-connects {
/*	width:18px;*/
}
.noUi-connect {
    background: #F26E61;	
}
.noUi-vertical .noUi-handle {
    width: 30px;
}

.noUi-horizontal .noUi-tooltip {
    bottom: -130%;
}
.noUi-vertical .noUi-tooltip {
    top: 170%;
    right: -22px;
}
/* ---------------------------------------------------
    MODAL
----------------------------------------------------- */
.modal-content, .modal-content .p{
	color:#26403a;
}

/* ---------------------------------------------------
    Belonging-themed buttons
----------------------------------------------------- */
.btn-coral {
	background: #F26E61;
    color: #26403a;
}
.btn-coral:hover {
    color: #fff;
	background-color:#26403a;
	border-color:#545b62;
}
.btn-dkgreen {
	background: #26403a;
    color: #fff;
}
.btn-dkgreen:hover {
    color: #26403a;
	background-color:#F26E61;
	border-color:#545b62;
}